Module | Sequel::Dataset::QueryBlockCopy
In: | lib/sequel/extensions/query.rb

Module used by Dataset#query that has the effect of making all dataset methods into !-style methods that modify the receiver.

### Methods

clone

### Public Instance methods

clone(opts = nil)

Merge the given options into the receiver‘s options and return the receiver instead of cloning the receiver.

[Source]

        # File lib/sequel/extensions/query.rb, line 46
    46:       def clone(opts = nil)
    47:         @opts.merge!(opts)
    48:         self
    49:       end

[Validate]